body {
text-align: left;
background-image:url(img/5.jpg); 
background-attachment:fixed;
     }

p  {
         margin: 10;
         width: auto; 
         height: auto; 
         text-align: justify; 
         font-family: Times New Roman;
         font-size: +4;
         color: #000000;
         border: none; 
         padding: 10px;
   }


h1 {
	font-family: Werdana;
	font-size: xx-large;
	font-weight: bold;
	color: #001100;
   }

h2 {
	font-family: Times New Roman;
	font-size: x-large;
	font-weight: bold;
	color: #000011;
   }


h3 {
	font-family: Times New Roman;
	font-size: large;
	font-weight: bold;
	color: #0000FF;
   }


h4 {
	font-family: Times New Roman;
	font-size: medium;
	font-weight: bold;
	color: #000044;
   }


a  {
	font-family: Times New Roman;
	font-size: medium;
	font-weight: bold;
        color: #000099;
	
   }

span {
       padding:30px 30px;
     }

.corners {
     background: #CEE7FF url(img/t-l.gif) top left no-repeat;
     height:auto;
     width:auto;
     margin: 0px 11% 0px;
     
}
.corners div {
     background: #CEE7FF url(/t-r.gif) top right no-repeat; 
     height:auto;
     width:auto;
     

.corners div div {
     background: #CEE7FF url(img/b-r.gif) bottom right no-repeat; 
     height:auto;
     width:auto; 
}
.corners div div div {
     background: #CEE7FF url(img/b-l.gif) bottom left no-repeat; 
     height:auto;
     width:auto;
}